Bug 735805 - [abrt] pcmanfm-0.9.9-8.fc16: Process /usr/bin/pcmanfm was killed by signal 7 (SIGBUS)
[abrt] pcmanfm-0.9.9-8.fc16: Process /usr/bin/pcmanfm was killed by signal 7 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:f8d3e2c0ad482378d7b908ca5c4...
:
: 754231 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-05 09:43 EDT by masami256
Modified: 2013-02-13 14:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:14:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (28.15 KB, text/plain)
2011-09-05 09:43 EDT, masami256
no flags Details
File: backtrace (29.30 KB, text/plain)
2011-09-05 09:43 EDT, masami256
no flags Details

  None (edit)
Description masami256 2011-09-05 09:43:42 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: gtk_container_get_resize_container
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/pcmanfm was killed by signal 7 (SIGBUS)
time:           Mon Sep  5 22:32:44 2011
uid:            1000
username:       masami

backtrace:      Text file, 30002 bytes
maps:           Text file, 28828 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:cc4379ca2df4f2d54480912d4c985b7e3be10535
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:98fa95d21e16075ada6df19748c6c133ee9165d0
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:49a5c6d4e4db5066266ee3c801a61846352da742
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:206a5869a7f2789e2f7c51d0175a711f51abe824
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:25d17586fd4564c56e6e78530693ae840ea10f9e
:6a9e0689951e64f8b28a7112b3cc1542e2a2d2aa
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:760353304c81dfac3458d15cae237f80f64df76f
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:4ff72914d1077d6b625acffaf02741e1775a35b8
:353a61c264385b7feec38c9e34040aa9bc615d6a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:e9f37869fd900aa33729709183be26f60c830708
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:163b323da65b708418226eb5fa8b057c731d1475
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:48aea888319e1848137073c9cbde54a4c2a731c9
:f4a8746bdce81a5832071025756151f69ae8e122
:be507c791e34415e8f42f0e6030c889b2895cf9a
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:4c842320387ff7f6f91b7842b223c16518be909f
:0911ea7c180d733724f89037b8e8a34e64024aec
:6416abf8d887cdd820fa821a15111131c8975b3c
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:7a09123a0b217acee0119a2b8a50c41cbbe8f760
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:7736285a9d7606379bd0145646e9974d1221616b
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:f0fda9cc48b36eb9f13484a454928dc7e84d0fb8

comment:
:I can reproduce following steps
:1. Insert an USB stick
:2. Push ok in "Removable medium is inserted" dialog
:3. Close pcmanfm
:4. Unmount the media from command line
:5. Remove USB stick from PC
:
:However, if I unmount the USB from pcmanfm then remove USB, I could reproduce the crash sometimes but not always when I tried.
:
:I use ext4 format USB stick.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315021659
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.x86_64 (Fedora Project) 1315021742
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1314757477
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1314757458
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1314757557
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314757497
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1314757457
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315021639
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1314757456
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314757458
:/usr/lib64/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1315021659
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1314757453
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315021656
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315021656
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315021656
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1314757458
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1314757458
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315021657
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314757497
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315021671
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1314757474
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314757497
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1314757458
:/usr/lib64/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.x86_64 (Fedora Project) 1314757461
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1314757458
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1314757456
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315021624
:/usr/lib64/libfm.so.1.0.0 libfm-0.1.16-1.fc16.x86_64 (Fedora Project) 1315021664
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315021656
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-3.fc16.x86_64 (Fedora Project) 1315021676
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1314757458
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1314757458
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1314757457
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314757457
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314757458
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1314757458
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314757459
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315021656
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315021642
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315021655
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-3.fc16.x86_64 (Fedora Project) 1315021661
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315021633
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1314757458
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1314757458
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315021665
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315020482
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1314757458
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1314757501
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315021671
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1314757557
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1314757454
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315021671
:/usr/lib64/libfm-gtk.so.1.0.0 libfm-gtk-0.1.16-1.fc16.x86_64 (Fedora Project) 1315021672
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1314757475

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1339
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=rune
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/zsh
:HISTSIZE=1000
:XDG_SESSION_COOKIE=66d14eb7fd2a237abe07b48700000017-1315228234.937958-1892391676
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_CONTROL=/tmp/keyring-pPV5aW
:IMSETTINGS_MODULE=IBus
:USER=masami
:SSH_AUTH_SOCK=/tmp/ssh-wWmPaBlo1280/agent.1280
:MAIL=/var/spool/mail/masami
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/masami/bin
:DESKTOP_SESSION=LXDE
:QT_IM_MODULE=xim
:PWD=/home/masami
:XMODIFIERS=@im=ibus
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1213
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=us
:SHLVL=0
:HOME=/home/masami
:XDG_SEAT=seat0
:XDG_CONFIG_HOME=/home/masami/.config
:BOOT_IMAGE=/vmlinuz-3.1.0-0.rc4.git0.0.fc16.x86_64
:LOGNAME=masami
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d3UBG0xpvG,guid=cb2cb3bc81540c9f3ebe287b00000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/masami
:GTK_IM_MODULE=ibus
:XAUTHORITY=/home/masami/.Xauthority
:_LXSESSION_PID=1280
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Sep  4 21:12:09 rune kernel: [ 4947.187478] pcmanfm[1405] general protection ip:3e742867e3 sp:7fff46891db0 error:0 in libgtk-x11-2.0.so.0.2400.6[3e74000000+46c000]
:Sep  4 21:12:10 rune abrt[5831]: saved core dump of pid 1405 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-04-21:12:09-1405.new/coredump (46350336 bytes)
:Sep  5 00:23:58 rune kernel: [16452.184023] pcmanfm[5840] trap stack segment ip:3e740c12a0 sp:7fff6b42afe0 error:0
:Sep  5 00:23:58 rune abrt[23602]: saved core dump of pid 5840 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-00:23:58-5840.new/coredump (62451712 bytes)
:Sep  5 21:43:22 rune kernel: [  218.107546] pcmanfm[1424] trap stack segment ip:3e740c12a0 sp:7fffdb6316f0 error:0
:Sep  5 21:43:22 rune abrt[2332]: saved core dump of pid 1424 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-21:43:22-1424.new/coredump (62459904 bytes)
:Sep  5 22:24:36 rune kernel: [  878.366709] pcmanfm[1352] trap stack segment ip:3e740c12a0 sp:7fff4a2550a0 error:0
:Sep  5 22:24:37 rune abrt[3898]: saved core dump of pid 1352 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-22:24:36-1352.new/coredump (45391872 bytes)
:Sep  5 22:25:43 rune kernel: [  944.906083] pcmanfm[3901] trap stack segment ip:3e740c12a0 sp:7fff2b14dfd0 error:0
:Sep  5 22:25:43 rune abrt[4041]: saved core dump of pid 3901 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-22:25:43-3901.new/coredump (62451712 bytes)
:Sep  5 22:29:16 rune kernel: [ 1158.336933] pcmanfm[4053] trap stack segment ip:3e740c12a0 sp:7fff92d41b70 error:0
:Sep  5 22:29:17 rune abrt[4518]: saved core dump of pid 4053 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-22:29:16-4053.new/coredump (62308352 bytes)
:Sep  5 22:30:24 rune kernel: [ 1225.643995] pcmanfm[4528] trap stack segment ip:3e740c12a0 sp:7fffdfc43cb0 error:0
:Sep  5 22:30:24 rune abrt[4671]: saved core dump of pid 4528 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-22:30:24-4528.new/coredump (62312448 bytes)
:Sep  5 22:31:56 rune kernel: [ 1318.360009] pcmanfm[4682] trap stack segment ip:3e740c12a0 sp:7fffa8ee1630 error:0
:Sep  5 22:31:57 rune abrt[4860]: saved core dump of pid 4682 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-22:31:56-4682.new/coredump (62451712 bytes)
:Sep  5 22:32:44 rune kernel: [ 1366.073163] pcmanfm[4873] trap stack segment ip:3e740c12a0 sp:7fff82573740 error:0
:Sep  5 22:32:44 rune abrt[5003]: saved core dump of pid 4873 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-05-22:32:44-4873.new/coredump (62312448 bytes)
Comment 1 masami256 2011-09-05 09:43:46 EDT
Created attachment 521505 [details]
File: maps
Comment 2 masami256 2011-09-05 09:43:49 EDT
Created attachment 521506 [details]
File: backtrace
Comment 3 Simon A. Erat 2011-09-23 18:30:03 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
sorry dont recall, have them shown up, without a 'felt' crash.
Comment 4 Simon A. Erat 2011-09-23 18:30:57 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
dont recall, didnt feel/see the 'crash'
Comment 5 Simon A. Erat 2011-09-23 18:31:29 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
dont recall, didnt feel/see the 'crash'
Comment 6 Simon A. Erat 2011-09-23 18:32:27 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
arghs really
Comment 7 Simon A. Erat 2011-09-28 07:00:58 EDT
Package: pcmanfm-0.9.9-8.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
eject removable media (SD card)
Comment 8 abrt-bot 2012-03-20 11:13:40 EDT
*** Bug 754231 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2013-01-16 10:58:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora End Of Life 2013-02-13 14:14:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.